Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_iterator_next

## Name

librdf_iterator_next -- Move to the next iterator element

## Synopsis

``int `librdf_iterator_next`` (librdf_iterator* `iterator`);`

## Arguments

`iterator`

  the librdf_iterator object

## Return value

non 0 if the iterator has finished

<<< Previous | Home | Next >>>
librdf_iterator_end | Up | librdf_iterator_get_object